Page MenuHomePhabricator

[DO NOT USE] Stable Version / Review / Tagging (tracking) [superseded by #MediaWiki-extensions-FlaggedRevs or others]
Closed, InvalidPublic

Description

This is a tracking bug.


Version: unspecified
Severity: enhancement

Details

Reference
bz3741

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 21 2014, 8:52 PM
bzimport added a project: MediaWiki-General.
bzimport set Reference to bz3741.
bzimport added a subscriber: Unknown Object (MLST).
aaron added a comment.Mar 24 2008, 7:00 PM

Any bugs should go under FlaggedRevs or the old Review extension (if that is what this was also referring too).

Aklapper added a subscriber: Aklapper.

[adding the Tracking-Neverending project to tasks blocking (now deprecated) T4007 as part of T93366]

Liuxinyu970226 renamed this task from Stable Version / Review / Tagging (tracking) to [DO NOT USE] Stable Version / Review / Tagging (tracking) [superseded by #MediaWiki-extensions-FlaggedRevs or others].Jul 17 2017, 11:01 PM